> For the complete documentation index, see [llms.txt](https://docs.convai.com/api-docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.convai.com/api-docs/zh/wu-dai-ma-ti-yan/chat-experiences/open-my-experiences.md).

# 打开我的体验

登录 Convai 仪表板，打开“我的体验”页面，并在创建聊天体验和创建 3D 体验之间进行选择。

**我的体验** 在这里你可以创建两种 Convai 体验并再次打开它们：聊天体验（即文本房间）和 3D 体验（将你的角色放置在一个场景中）。使用此页面打开 **我的体验** 并选择与你正在创建的内容相匹配的按钮。

### 前提条件

* 一个可供你登录的 Convai 账户，登录地址为 <code class="expression">space.vars.dashboard\_url</code>.
* **我的体验** 可在仪表板左侧边栏中找到。参见 [使用聊天体验所需内容](/api-docs/zh/wu-dai-ma-ti-yan/chat-experiences/prerequisites.md).

### 打开“我的体验”页面

{% stepper %}
{% step %}

#### 登录仪表板

前往 <code class="expression">space.vars.dashboard\_url</code> 并登录你的 Convai 账户。
{% endstep %}

{% step %}

#### 选择“我的体验”

在左侧边栏中，选择 **我的体验**。在窄屏幕上，相同的条目显示为 **体验**.

页面标题显示为 **我的体验** ，后面跟着该账户中的体验数量，例如 **我的体验 (7)**.
{% endstep %}
{% endstepper %}

### 选择一个聊天体验或一个 3D 体验

**我的体验** 在页面右上角有每种体验各一个按钮：

| 按钮           | 创建内容             | 打开内容                                  |
| ------------ | ---------------- | ------------------------------------- |
| **创建 3D 体验** | 将你的角色放置在一个场景或模拟中 | 该 **开始新的体验** 对话框，在其中选择一个场景            |
| **创建聊天体验**   | 由你的角色构建的文本房间     | 该 **创建聊天体验** 对话框，在其中为体验命名、选择房间类型并填写用途 |

在按钮下方，页面会在各自的部分中列出每种类型： **聊天体验** 和 **3D 体验**。你已经创建的任何内容都会列在那里，而不是再次创建——聊天体验卡会根据该体验的简介打开一个新房间，而 3D 体验卡会打开该体验以供编辑。

{% hint style="info" %}
如果 **创建聊天体验** 不在页面上，请参阅 [使用聊天体验所需内容](/api-docs/zh/wu-dai-ma-ti-yan/chat-experiences/prerequisites.md).
{% endhint %}

### 后续步骤

在创建之前，请先了解什么是聊天体验，以及房间能做什么和不能做什么。

{% content-ref url="/pages/5a23fb3bc633327294b0b9f6985cbf953e6216aa" %}
[聊天体验](/api-docs/zh/wu-dai-ma-ti-yan/chat-experiences.md)
{% endcontent-ref %}

如果要构建 3D 体验，请继续阅读 Convai Sim 指南，其中涵盖了选择场景并将你的角色放入其中。

{% content-ref url="/pages/3fb0c045c8c8d711550fad03c688fee08a390b6c" %}
[使用 Convai Sim 创建你的 AI 模拟](/api-docs/zh/wu-dai-ma-ti-yan/convai-sim-experiences/creating-your-ai-simulation-with-convai-sim.md)
{% endcontent-ref %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.convai.com/api-docs/zh/wu-dai-ma-ti-yan/chat-experiences/open-my-experiences.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
